<!DOCTYPE html>
<html lang="id">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" /><!-- /Added by HTTrack -->
<head>
        <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <TITLE><?= $db->config("title"); ?></TITLE>
<META NAME="Keywords" content="<?= $db->config("keyword"); ?>">
<META NAME="Description" content="<?= $db->config("description"); ?>">
    <meta name="author" content="" />
    <link rel="shortcut icon" href="templates/bootstrap2-responsive/assets/img/favicon.html" type="image/png" />
    <link rel="image_src" href="templates/bootstrap2-responsive/assets/img/logo.html" />
    
    <link rel="alternate" type="application/rss+xml" title="RSS" href="indexc0c0.php?/api/rss/id" />
    
        <meta property="og:image" content="files/bird_eye_2.jpg" />
        
    
    <!-- Le styles -->
    <link href="templates/bootstrap2-responsive/assets/css/bootstrap.min.css" rel="stylesheet">
    
        <link href="templates/bootstrap2-responsive/assets/css/bootstrap-responsive.min.css" rel="stylesheet">
    
    <link href="templates/bootstrap2-responsive/assets/css/styles.css" rel="stylesheet">
    
        <link href="templates/bootstrap2-responsive/assets/css/enable-responsive.css" rel="stylesheet">
        
    <link href="templates/bootstrap2-responsive/assets/css/bootstrap-select.min.css" rel="stylesheet">
    <link href="templates/bootstrap2-responsive/assets/css/blueimp-gallery.min.css" rel="stylesheet">
    <link href="templates/bootstrap2-responsive/assets/css/jquery.cleditor.css" rel="stylesheet">
    <link href="templates/bootstrap2-responsive/assets/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
    
    
    <link href="templates/bootstrap2-responsive/assets/css/styles_red.css" rel="stylesheet">
    
    
            
    <link href="templates/bootstrap2-responsive/assets/css/custom.css" rel="stylesheet">
    
    <script src="templates/bootstrap2-responsive/assets/js/jquery-1.8.3.min.js" type="text/javascript"></script>
    <script src="templates/bootstrap2-responsive/assets/js/bootstrap.min.js"></script>
    <script src="templates/bootstrap2-responsive/assets/js/gmap3.js"></script>
    <script src="templates/bootstrap2-responsive/assets/js/bootstrap-select.js"></script>
    <script src="templates/bootstrap2-responsive/assets/js/bootstrap-datetimepicker.min.js"></script>
    <script src="templates/bootstrap2-responsive/assets/js/blueimp-gallery.min.js"></script>
    <script src="templates/bootstrap2-responsive/assets/js/jquery.helpers.js"></script>
    <script src="templates/bootstrap2-responsive/assets/js/jquery.placeholder.min.js"></script>
    
    <script type="text/javascript" src="templates/bootstrap2-responsive/assets/js/jquery.number.js"></script>
    <script type="text/javascript" src="templates/bootstrap2-responsive/assets/js/jquery.h5validate.js"></script>
    
        <script src="templates/bootstrap2-responsive/assets/js/dpejes/dpe.js"></script>
        
    
    
    
    
        
        
        
    <script src="templates/bootstrap2-responsive/assets/js/jquery.custom.js"></script>
    
    

  </head>

  <body>
<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "../connect.facebook.net/en_EN/sdk.js#xfbml=1&appId=349715428511591&version=v2.0";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script><a name="top-page"></a>
<div class="always-top">


<div class="top-wrapper">
      <div class="container">
        <div class="masthead">
        
        <ul class="nav pull-right top-small">
                    <li><a href="index3.php?m=masuk&id=<?=$id?>"><span class="label alert-danger"><i class="icon-user"></i> LOGIN</span></a></li>
		  <li><a href="index2.php?m=join&id=<?= $id; ?>"><span class="label label-success"><i class="icon-pencil"></i> MENDAFTAR</span></a></li>
          </ul>
        
                
        
                <ul class="breadcrumb nav pull-right"><li><a href='index.php?m=depan&id=<?=$id?>'>Beranda</a><span class="delimiter"></span></li></ul>        </div>
      </div> <!-- /.container -->
</div><div class="head-wrapper">
    <div class="container">
        <div class="row">
            <div class="span12"> 
               <a class="logo pull-left" href="index.php?m=depan&id=<?=$id?>"><img src="gambar/logo.png" alt="Logo" /></a> 
                <a class="logo-over pull-left" href="index.php?m=depan&id=<?=$id?>"><img src="templates/bootstrap2-responsive/assets/img/logo-over.html" alt="Logo" /></a>
                
                                <div class="pull-right">
                <div class="lang_menu_wrapper">
                   <div class="btn-group">
                  </div>
                </div>
                </div>
                                
                <div class="navbar pull-left">
                    <button type="button" class="btn btn-navbar" data-toggle="collapse" data-target="#main-top-menu">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                
                    <ul class="nav navbar-nav nav-collapse collapse navbar-main" id="main-top-menu" role="navigation">
<li class="active"><a href="index.php?m=depan&id=<?=$id?>" ><img src="templates/bootstrap2-responsive/assets/img/home-icon.png" alt="Beranda" /></a></li>
<li><a href="index2.php?m=tentang-kami&id=<?=$id?>" >Tentang Kami</a></li>
<li><a href="produk.php?m=produk&id=<?=$id?>" >Produk</a></li>
<li><a href="index2.php?m=system&id=<?=$id?>" >Marketing Plan</a></li>
<li><a href="index2.php?m=testimony&id=<?=$id?>" >Testimony</a></li>
<li><a href="index2.php?m=contact&id=<?=$id?>" >Kontak</a></li>
<li><a href="index2.php?m=join&id=<?= $id; ?>" >Daftar</a></li
></ul>

                </div><!-- /.navbar -->
            </div>  
        </div> 
        
    </div>  
</div>



</div>



<!-- <div class="wrap-content2">
    <div class="container ads">
        <a href="https://www.atlassian.com" target="_blank"><img src="http://www.magnetpro.co.id/files/feedingamerica_728x90.gif" /></a>
    </div>
</div>
-->

<!-- 
<div class="wrap-content2">
    <div class="container ads">
            </div>
</div>

-->

<p><a name="content" id="content"></a>    <?
	   switch($m){
	        case "home":
        	include("depan.php");
        	break;
        case "product":
        	include("product.php");
        	break; 
			case "best-seller":
        	include("product.php");
        	break; 
			case "rumah-tangga":
        	include("product1.php");
        	break; 
			        case "kesehatan":
        	include("product2.php");
        	break; 
			        case "olahraga":
        	include("product3.php");
        	break; 
			        case "elektronik":
        	include("product4.php");
        	break; 
			        case "komputer":
        	include("product5.php");
        	break; 
			        case "tablet":
        	include("product6.php");
        	break; 
			        case "lifestyle":
        	include("product7.php");
        	break; 

            case "fashion":
        	include("product8.php");
        	break; 
			        case "profile":
        	include("profile.php");
        	break; 
			        case "company":
        	include("company.php");
        	break; 
		case "presentasi":
        	include("presentasi.php");
        	break;
					case "sektor-usaha":
        	include("sektor-usaha.php");
        	break;
					case "log-in":
        	include("log-in.php");
        	break;
			case "tentang-kami":
        	include("tentang-kami.php");
        	break; 
			        case "produk":
        	include("produk.php");
        	break; 
			
			case "harga-pulsa":
        	include("harga-pulsa.php");
        	break; 
			        case "cara-daftar":
        	include("cara-daftar.php");
        	break; 
		case "cekcard":
        	include("cardcek.php");
        	break; 
			case "penerimareward1":
        	include("penerimareward1.php");
        	break; 
		case "penerimareward2":
        	include("penerimareward2.php");
        	break; 		
		case "penerimareward3":
        	include("penerimareward3.php");
        	break;
		case "penerimareward4":
        	include("penerimareward4.php");
        	break;	
		case "penerimareward5":
        	include("penerimareward5.php");
        	break;
					case "penerimareward6":
        	include("penerimareward6.php");
        	break; 
					case "penerimareward7":
        	include("penerimareward7.php");
        	break; 
								case "penerimareward8":
        	include("penerimareward8.php");
        	break;  
        case "system":
        	include("system.php");
        	break;
		case "kodesalah":
        	include("kodesalah.php");
        	break;
		case "login_sto":
        	include("login_sto.php");
        	break; 
        case "berita":
        	include("berita.php");
        	break; 
			case "cari":
        	include("cari.php");
        	break;
		case "detailberita":
        	include("detailberita.php");
        	break; 
		case "gallery":
        	include("gallery.php");
        	break; 
		case "company":
        	include("company.php");
        	break; 
		case "detailiklan":
        	include("detailiklan.php");
        	break; 
		case "testimony":
        	include("testimonial.php");
        	break;  
		case "faq":
        	include("faq.php");
        	break;  
		case "topsp":
        	include("topsp.php");
        	break;  
		case "tambah1":
        	include("tambah1.php");
        	break; 
		case "tambah2":
        	include("tambah2.php");
        	break; 
		case "kontak":
        	include("contact.php");
        	break;  
		case "content":
        	include("content.php");
        	break;
		case "stokist":
        	include("stokist.php");
        	break;
		case "login":
        	include("login.php");
        	break;
		case "loginsto":
        	include("loginsto.php");
        	break;
		case "loginsalah":
        	include("loginsalah.php");
        	break;
		case "loginsalah_sto":
        	include("loginsalah_sto.php");
        	break;
		case "contact":
		if ($action==send)
		  {
		    include ("formmail.php");
			break;
		   }
        	include("contact.php");
        	break;
		case "loss_pass":
		   	if ($page==submit)
		  {
		    include("loss_pass.php");
			break;
		   }
			include ("login_pwd.htm");
			break;
		case "loss_pass_sto":
		   	if ($page==submit)
		  {
		    include("loss_pass_sto.php");
			break;
		   }
			include ("login_pwd_sto.htm");
			break;
		case "join":
			if ($actions==submit)
		  {
		    include ("signup.php");
			break;
		   }
		
			include("reg1.php");
			break;
		case "joinsto":
			if ($actions==submit)
		  {
		    include ("signupsto.php");
			break;
		   }
		
			include("formsto.php");
			break;	
		
			default:
			include("depan.php");
        	break;
		}  
	 
	
?>
</p>
<div class="wrap-bottom">
    <div class="container">
      <div class="row-fluid footer-row">
          <div class="span3">
    <div class="logo-transparent">
     <a class="logo" href="#"><img src="gambar/logo.png" alt="Logo Footer" /></a>  
    </div>
    <div class="sketch-bottom visible-desktop">
    </div>
</div>          <div class="span3">
    <br />
    <table>
        <tr>
            <td></td>
            <td>
                <b>INFO TERBARU</b><br />
<marquee direction="up" height="150" loop="true" scrollamount="3" style="CURSOR:default" onMouseOver="this.stop()" onMouseOut="this.start()">
                      <span class="mbr-contacts__text"><span class="cc01 style19  style15">
                      <?
$batas   = 2;
$halaman = $_GET['halaman'];
if(empty($halaman)){
	$posisi  = 0;
	$halaman = 1;
}
else{
	$posisi = ($halaman-1) * $batas;
}

$db->select("id_berita, id_user, judul, isi_berita, gambar, tanggal, counter, published", "berita", "published=1", "id_berita desc LIMIT $posisi,$batas");

if($db->num_rows() > 0) {
	//echo $db->result(0, "maintext");
	while($row = $db->fetch_row()) {
	$adafoto = $row[4];
	    echo "<table>";
	    echo "<tr><td>";
		echo "<div class='isi'><font color='#FFF' size='2'>post: $row[5]</font></div>";
		echo "<div class='isi'><font color='#FFF'size='2'>berita ini telah dibaca: $row[6] kali</font></div>";
		//echo "<div class='author'><em>Oleh: $row[2]</em></div>";
		echo "<br>";
		echo "<div class='isi'><font color='#FFF'size='2'><a href=index2.php?m=detailberita&nid=$row[0]&id=$id><font color='#FFF'size='2'>$row[2]</a></font></div>";
		echo "<br>";
		if ($adafoto !=''){
		echo "<a href=index2.php?m=detailberita&nid=$row[0]&id=$id><img class='img' src='images/news/".$row[4]."' width=40 height=40 hspace=10 border=0 align=left></a></div>";
		}
		else
		{
		echo "<a href=index2.php?m=detailberita&nid=$row[0]&id=$id><div class='img'><img src='images/noimage.jpg' width=40 height=40 hspace=10 border=0 align=left></a></div>";
		} 
		// Tampilkan hanya sebagian isi berita 
  	  	$isi_berita = nl2br($row[3]);
    	$isi = substr($isi_berita,0,400); // ambil sebanyak 410 karakter
   		 $isi = substr($isi_berita,0,strrpos($isi," ")); // spasi antar kalimat 
		echo "<div class='isi'><font color='#FFF'size='2'>$isi ...</font color='#FFF'size='2'><a href=index2.php?m=detailberita&nid=$row[0]&id=$id><font color='#FFF'size='2'>Selengkapnya</a></div>";
		echo "</td></tr></table>";
		echo "<div><hr width=100% size=1 color=#FFF size='2'></div>";
			}	
} else {
	echo "<p>&nbsp;</p><p align=center>Belum ada berita</p><p>&nbsp;</p>";
}	
$tampil2 = mysql_query("SELECT * FROM berita");
$jmldata = mysql_num_rows($tampil2);
$jmlhal  = ceil($jmldata/$batas);
echo "<div class=paging>";
echo "</div>";
if($halaman > 1){
	$prev=$halaman-1;
	echo "<span class=prevnext><a href=$_SERVER[PHP_SELF]?m=berita&halaman=$prev&id=$id>Prev</a></span> ";
}
else{ 
	echo "<span class=disabled>Prev</span> ";
}

// Tampilkan link halaman 1,2,3 ...
for($i=1;$i<=$jmlhal;$i++)
if ($i != $halaman){
	echo " <a href=$_SERVER[PHP_SELF]?m=berita&halaman=$i&id=$id>$i</a> ";
}
else{
	echo " <span class=current>$i</span> ";
}

// Link kehalaman berikutnya (Next)
if($halaman < $jmlhal){
	$next=$halaman+1;
	echo "<span class=prevnext><a href=$_SERVER[PHP_SELF]?m=berita&halaman=$next&id=$id>Next</a></span>";
}
else{ 
	echo "<span class=disabled>Next</span>";
}
echo "</div>";
echo "<br>";
echo "<p align=center><div class='isi1'>Total : <b>$jmldata</b> Berita</div></p>";
?>
                      </span></span>
              </marquee>
        </tr>
    </table>
</div>     
<div class="span3">
    <br />
    <table>
        <tr>
            <td></i></td>
            <td>
                <b>MEMBER BARU</b><br />
<marquee direction="up" height="150" loop="true" scrollamount="3" class="style6" style="CURSOR:default" onMouseOver="this.stop()" onMouseOut="this.start()">
                    <span class="mbr-contacts__text">
                    <?= $db->newmember(1, "home"); ?>
                    </span>                    </marquee>
        </tr>
    </table>
</div>         
 <div class="span3">
    <a class="to-top" href="#top-page">SPONSOR</a>
	<br /><br /><br />
<ul>
                      <li>Username: <span class="bank"><span class="style5">
                        <?= $db->dataku("username", $ref); ?>
                      </span></span> </li>
                      <li>Nama: 
                        <?= $db->dataku("nama", $id); ?> 
                      </li>
                      <li>Kota: 
                        <?= $db->dataku("kota", $id); ?> 
                      </li>
                      <li>Telp/hp: 
                        <?= $db->dataku("hp", $id); ?>
        </ul>
					
<script type="text/javascript">var addthis_config = {"data_track_addressbar":false};</script>
<script type="text/javascript" src="../s7.addthis.com/js/300/addthis_widget.js#pubid=sandiwinter"></script>
<!-- AddThis Button END -->
    </div>
</div>      </div>
  </div>
    <!-- Generate time: 0.84048819541931, version: 1.5.8 -->
</div>






<style>
.wrap-search {
    background-image: url('templates/bootstrap2-responsive/assets/img/texture.jpg');   
}
</style>




<!-- The Gallery as lightbox dialog, should be a child element of the document body -->
<div id="blueimp-gallery" class="blueimp-gallery blueimp-gallery-controls">
    <div class="slides"></div>
    <h3 class="title"></h3>
    <a class="prev">‹</a>
    <a class="next">›</a>
    <a class="close">×</a>
    <a class="play-pause"></a>
    <ol class="indicator"></ol>
</div>

<script type="text/javascript">  var _gaq = _gaq || [];  _gaq.push(['_setAccount', 'UA-683342-5']);  _gaq.push(['_trackPageview']);  (function() {    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);  })();</script> 


  </body>

</html>